@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#main #wrapper ,
#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; border-bottom:1px solid #ddd; z-index:90; background: #fff;} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1860px !important; z-index:10;} 
#header .sitelogo a {display:block; width:clamp(110px, calc( 199 / var(--inner) * 100vw ), 199px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; padding-right: clamp(20px, calc( 100 / var(--inner) * 100vw ), 100px);}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 30px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li.active>a {color: var(--color-primary) !important;}
#gnb .submenu {display:none; position:absolute; left:50%; width:215px; margin-top: -20px; transform:translateX(-50%); background:#fff; border:1px solid #ddd; border-radius: 16px; text-align:left;}
#gnb .submenu>ul {padding:clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px)   clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px);}
#gnb .submenu>ul>li .gnblink {display:block; padding:5px 0; font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:1.6em;}
#gnb .submenu>ul>li .gnblink:hover {text-decoration:underline;color: var(--color-primary);}
#gnb .submenu>ul>li.active .gnblink {color:#42ade2;}


/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 120 / var(--inner) * 100vw ), 120px) 0;} 
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#d41c1c;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: clamp(30px, calc( 50  / var(--inner) * 100vw ), 50px); line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(26px, calc( 40 / var(--inner) * 100vw ), 40px); font-weight:bold; }
.sec-titbox .section-dec {padding-top:28px; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#454545; line-height:1.6;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; max-width: 1800px; width: 100%; margin: 0 auto;} 
.main-visual .item {position:relative;overflow:hidden;border-radius: clamp(24px, calc( 40 / var(--inner) * 100vw ), 40px); }
.main-visual .image {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}

.main-visual .vjs-controls-disabled {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .vjs-controls-disabled video {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.main_visual_vod_0-dimensions {height: 100% !important;}

.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1660px; width:100%; line-height:1.2;letter-spacing: -0.5px;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(20px, calc( 56 / var(--inner) * 100vw ), 56px);font-weight: bold;}
.main-visual .text-box .txt2 {padding-top: clamp(10px, calc( 40 / var(--inner) * 100vw ), 40px); font-size: clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); line-height:1.5;}

.main-visual .controls {display:flex; align-items:center; justify-content: flex-end; padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; bottom:clamp(10px, calc( 85 / var(--inner) * 100vw ), 85px); left:50%; transform:translatex(-50%); max-width:1660px; width:100%; color:#fff; z-index:40;}
.main-visual .slide-btn {display: flex; align-items: center;justify-content: center; width:clamp(30px, calc( 56 / var(--inner) * 100vw ), 56px); height:clamp(30px, calc( 56 / var(--inner) * 100vw ), 56px); margin-right:10px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:1px solid #fff; overflow:hidden; line-height: 1; color: #fff; transition: all 0.3s;}
.main-visual .slide-btn svg {width: clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px);}
.main-visual .slide-btn:hover {background: var(--color-primary); border-color: var(--color-primary);}

.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}

.morebx .btn-more {display: inline-flex; align-items: center; justify-content: center; padding: 0 16px; height: clamp(36px, calc( 40 / var(--inner) * 100vw ), 40px); border-radius: 80px; border: 1px solid #ddd; color:var(--color-body);}
.morebx .btn-more:hover {border-color: var(--color-primary); color: #ffff; background: var(--color-primary);}

.sec1 .flxWrap {align-items: center;position: relative; padding-bottom: 20px;}
.sec1 .date {position: absolute; right: 0; bottom: 0; padding-top:14px; text-align: right;color: #8f8f8f; line-height: 1.62;}
.sec1 .titlebox {flex:1 0 18%; max-width: 18%; margin-right: clamp(10px, calc( 40 / var(--inner) * 100vw ), 40px);}
.sec1 .titlebox .inner {padding: clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px) clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); position: relative; letter-spacing: -0.5px; color: #fff; background: var(--color-primary); border-radius:20px; height: clamp(240px, calc( 300 / var(--inner) * 100vw ), 300px);}
.sec1 .titlebox .tit {font-size:clamp(22px, calc( 40 / var(--inner) * 100vw ), 40px); font-weight: bold;}
.sec1 .titlebox .dec {display: block; padding-top:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); line-height:1.625;}
.sec1 .titlebox .icn {position: absolute; right: 0; bottom: 0;}
.sec1 .titlebox .icn img {width:clamp(60px, calc( 90 / var(--inner) * 100vw ), 90px);}
.sec1 .countbox {flex: 1 0 auto; width: 1%; }
.sec1 .countlist {display: flex;flex-wrap: wrap;} 
.sec1 .countitem {flex: 1 0 25%; max-width: 25%; position: relative; letter-spacing: -0.5px;}
.sec1 .countitem:after {position: absolute; content: ''; left: 0;top: 50%; transform: translateY(-50%); width: 1px; height: clamp(100px, calc( 220 / var(--inner) * 100vw ), 220px); background: #ddd;}
.sec1 .countitem:last-child:before { position: absolute; content: ''; right: 0;top: 50%; transform: translateY(-50%); width: 1px; height: clamp(100px, calc( 220 / var(--inner) * 100vw ), 220px); background: #ddd;}
.sec1 .countitem .inner {padding: clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px) clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); height: 100%;}
.sec1 .countitem .name {display: block; font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: bold;}
.sec1 .countitem .numflx { padding-top:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px);font-weight: bold;color: var(--color-primary);}
.sec1 .countitem .counter {font-size: clamp(34px, calc( 68 / var(--inner) * 100vw ), 68px);  line-height: 1.11;}
.sec1 .countitem .unit {display: inline-block; padding-left: 6px; font-size:clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); }
.sec1 .countitem .small {display: block; padding-top: 10px; color: #8f8f8f; line-height: 1.62;}

.sec2 {background: #F3F6F9;}
.sec2 .ratelist {display: flex; flex-wrap: wrap;margin: -16px;}
.sec2 .rateitem {flex: 1 0 16.66%;max-width: 16.66%; padding: 16px;}
.sec2 .rateitem .inner {display: flex; flex-direction: column; justify-content: space-between; position: relative; padding: clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px) clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); height: 100%; background: #fff; border-radius:16px; box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, 0.20);}
.sec2 .rateitem .inner:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid var(--color-primary); border-radius: 16px; opacity: 0; transition: all 0.3s;}
.sec2 .rateitem .titbx {display: flex; justify-content: space-between;}
.sec2 .rateitem .tit {font-size:clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight: bold;}
.sec2 .rateitem .titbx svg {margin-top: clamp(3px, calc( 5 / var(--inner) * 100vw ), 5px); width: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); height: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px);}
.sec2 .rateitem .dec {padding-top: clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px); color: var(--color-body); line-height: 1.62;}
.sec2 .rateitem .icnbx {padding-top: clamp(15px, calc( 24 / var(--inner) * 100vw ), 24px); text-align: right;}
.sec2 .rateitem .icnbx img {width: clamp(40px, calc( 64 / var(--inner) * 100vw ), 64px);}
.sec2 .rateitem .inner:hover:after {opacity: 1;}

.sec3 .sec-titbox .sectit-img {margin-top: clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px);}
.sec3 .titlebx {flex: 1 0  clamp(150px, calc( 275 / var(--inner) * 100vw ), 275px); max-width: clamp(150px, calc( 275 / var(--inner) * 100vw ), 275px); padding-right: 15px;}
.sec3 .loanbx {flex: 1 0 auto; width: 1%;} 
.sec3 .loanlist {display: flex; flex-wrap: wrap; margin: -20px;}
.sec3 .loanitem {flex: 1 0 50%; max-width: 50%; padding: 20px;}
.sec3 .loanitem .inner {display: flex; flex-wrap: wrap; padding: clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px) clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px);box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, 0.20);border-radius: 16px; height: 100%;}
.sec3 .loanitem .icnbx {flex:1 0 clamp(80px, calc( 120 / var(--inner) * 100vw ), 120px); max-width: clamp(80px, calc( 120 / var(--inner) * 100vw ), 120px);}
.sec3 .loanitem .icn {display: flex; align-items: center; justify-content: center; padding: 15px;  width: clamp(60px, calc( 80 / var(--inner) * 100vw ), 80px); height: clamp(60px, calc( 80 / var(--inner) * 100vw ), 80px); border-radius: 50%; background: var(--color-primary);}
.sec3 .loanitem .textbx {flex: 1 0 auto; width: 1%;}
.sec3 .loanitem .badge {display: inline-flex; align-items: center; justify-content: center; padding: 0 15px; min-width: clamp(70px, calc( 84 / var(--inner) * 100vw ), 84px); height: clamp(26px, calc( 30 / var(--inner) * 100vw ), 30px); border-radius: 60px; border: 1px solid var(--color-primary); color: var(--color-primary); font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); line-height: 1;}
.sec3 .loanitem .tit {display: block; padding-top:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); font-size: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight: bold; line-height: 1.36;}
.sec3 .loanitem .dec {display: block; padding-top:clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); color: var(--color-body); line-height: 1.62;}
.sec3 .loanitem:nth-child(2) .inner {background: var(--color-primary);}
.sec3 .loanitem:nth-child(2) .icn {background: #fff;}
.sec3 .loanitem:nth-child(2) .badge {border-color: #fff; color: #fff;}
.sec3 .loanitem:nth-child(2) .tit {color: #fff;}
.sec3 .loanitem:nth-child(2) .dec {color: #fff;}

.sec4 {background: #F3F6F9;}
.sec4 .noticewrap {flex: 1 0 60%; max-width: 60%; margin-right:  clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px);}
.sec4 .noticehehgit {height: 100%;border-radius:16px; background: #fff;border: 1px solid #ddd;}
.sec4 .noticelist {padding: clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px)  clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px);  max-height:  clamp(200px, calc( 320 / var(--inner) * 100vw ), 320px); overflow-y: auto;}
.sec4 .noticeitem { border-bottom: 1px solid #ddd;}
.sec4 .noticeitem .link {display: flex; justify-content: space-between; align-items: center;padding: clamp(18px, calc( 30 / var(--inner) * 100vw ), 30px) 0;}
.sec4 .noticeitem .textbx {display: flex;font-weight: 600; letter-spacing: -0.5px;}
.sec4 .noticeitem .textbx .date {flex:1 0  clamp(90px, calc( 120 / var(--inner) * 100vw ), 120px); max-width:  clamp(90px, calc( 120 / var(--inner) * 100vw ), 22px); color: #8f8f8f; }
.sec4 .noticeitem .textbx .title {flex:1 0 auto; width: 1%; font-size:  clamp(14px, calc( 17 / var(--inner) * 100vw ), 17px); display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 1;}
.sec4 .noticeitem .right svg {width:  clamp(16px, calc( 25 / var(--inner) * 100vw ), 25px);}
.sec4 .noticeitem:hover .textbx .date {color: var(--color-primary);}
.sec4 .noticeitem:hover .textbx .title {color: var(--color-primary);}
.sec4 .noticeitem:hover .right svg path {fill: var(--color-primary);}
.sec4 .linkwrap {flex: 1 0 auto; width: 1%;}
.sec4 .boxitem + .boxitem {margin-top: clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
.sec4 .boxitem .inner {display: flex; justify-content: space-between; padding:  clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px)  clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); border-radius:16px; border: 1px solid #dddd; transition: all 0.3s; background: #fff;}
.sec4 .boxitem .top {display: flex; align-items: center;}
.sec4 .boxitem .top .name {display: inline-block; padding-right:10px; font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: bold;}
.sec4 .boxitem .top svg {width:9px;}
.sec4 .boxitem .dec {padding-top:  clamp(15px, calc( 24 / var(--inner) * 100vw ), 24px); color: var(--color-body);}
.sec4 .boxitem .icn {display: flex; align-items: center; justify-content: center; padding: 12px; width: clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); height:  clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius: 50%; background: var(--color-primary);}
.sec4 .boxitem:hover .inner {border-color: var(--color-primary);}

.sec5cardlist {display: flex; flex-wrap: wrap; margin: -15px;}
.sec5carditem {flex: 1 0 20%; max-width: 20%; padding: 15px;}
.sec5carditem  > div {height: 100%;}
.sec5carditem .inner {display: block; position: relative; padding: clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px) clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px);border-radius: 16px; background: #fff;box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, 0.20); height: 100%;}
.sec5carditem .inner:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid var(--color-primary); border-radius: 16px; opacity: 0; transition: all 0.3s;}
.sec5carditem .badge {display: inline-flex; align-items: center; justify-content: center; padding:0 15px; min-width: clamp(55px, calc( 60 / var(--inner) * 100vw ), 60px); height: clamp(26px, calc( 30 / var(--inner) * 100vw ), 30px); border-radius: 60px; border:1px solid var(--color-primary);color: var(--color-primary); font-size: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); line-height: 1;}
.sec5carditem .name {display: block; padding-top: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px); font-size: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);font-weight: bold;}
.sec5carditem .dec {display: block; padding-top: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px); font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); color: var(--color-body); line-height: 1.62;}
.sec5carditem .inner:hover:after {opacity: 1;}
.sec5carditem:nth-child(3) .badge,
.sec5carditem:nth-child(4) .badge,
.sec5carditem:nth-child(5) .badge {border-color: var(--color-tertiary); color: var(--color-tertiary);}

.sec6 {position: relative;}
.sec6:after {position: absolute; content: ''; top: 0; width: 100%; height:clamp(250px, calc( 420 / var(--inner) * 100vw ), 420px); background: #F3F6F9 ;z-index: -1;}
.sec6 .sec-titbox .flxWrap {align-items: center; justify-content: space-between;}

.slideWrap {max-width: 1660px; width: 100%; margin: 0 auto;}
.slidecont .swiper {padding: clamp(16px, calc( 30 / var(--inner) * 100vw ), 30px); padding-top: 0;}
.slidecont .ginner {display:block;box-shadow: clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px) clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px) clamp(16px, calc( 30 / var(--inner) * 100vw ), 30px) 0 rgba(0, 0, 0, 0.20);border-radius:16px; overflow: hidden;}
.slidecont .ginner:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid var(--color-primary);border-radius: 16px; opacity: 0; transition: all 0.3s;}
.slidecont .ginner .image {position:relative; padding-bottom:68.24%; }
.slidecont .ginner .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.slidecont .ginner .textbx {padding:clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); letter-spacing: -0.5px;background: #fff;}
.slidecont .ginner .small {display: block; margin-bottom: 10px; font-size: clamp(13px, calc( 15 / var(--inner) * 100vw ), 15px); color: var(--color-primary);}
.slidecont .ginner .titbx {display: flex; align-items: center; justify-content: space-between;}
.slidecont .ginner .title {font-size:clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight:700; }
.slidecont .ginner svg {width:clamp(18px, calc( 25 / var(--inner) * 100vw ), 25px); }
.slidecont .ginner:hover svg path {fill: var(--color-primary);}
.slidecont .ginner:hover:after {opacity: 1;}



/* sub page */
.contain { max-width:1660px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1460px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 

.sub-title .maintit { font-size:clamp(22px, calc( 64 / var(--inner) * 100vw ), 64px); line-height:1.2; } 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(60px, calc( 130 / var(--inner) * 100vw ), 130px) 0;} 

.sub-visual { position:relative; height:410px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(16px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 1.2em; font-weight: 700; }

.subtoptitwrap {display: flex; justify-content: space-between; margin-bottom:clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}

.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li {padding-right: clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px); width:auto; text-align:center;}
.lnb ul li:last-child {padding-right: 0;}
.lnb ul li.active a {color:#fff;background:var(--color-primary);}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 10px; height:clamp(36px, calc( 48 / var(--inner) * 100vw ), 48px); min-width:clamp(100px, calc( 140 / var(--inner) * 100vw ), 140px); line-height:1.2em; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); color:#8f8f8f; border-radius: 24px; background: #f4f4f4;}

.path-wrap {position:relative; margin-bottom: clamp(15px, calc( 50 / var(--inner) * 100vw ), 50px);  z-index:1;}
.path-wrap .inner {display:flex;}
.path-wrap .home {display: flex; align-items: center;padding-right: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px);}
.path-wrap .home a {display:block; background:url("../images/common/home.png") 50% 50% no-repeat; background-size:clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); width: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); height: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); text-indent:-999em; overflow:hidden;  }
.path-wrap .part {position:relative;  z-index:50;}
.path-wrap .part:after {position: absolute; content: '';left: -2px; top: 50%; transform: translateY(-50%); width:3px; height: 3px; border-radius: 50%; background: #b8b8b8;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); font-weight:600; line-height:1.3em; padding:0 clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px) ; cursor: default; color: #b8b8b8;}
.path-wrap .part:last-child > a {color: var(--color-primary);}
.path-wrap .part ul {display:none; }

@media (max-width: 640px) {
	.path-wrap .part > a {display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 1;}
}


/* footer */
#footer .foot-top {padding:clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px) 0; background: #F8F8F8;}
#footer .contain {max-width:1660px !important;}
#footer .gnblist {display: flex; flex-wrap: wrap; margin:-5px -30px;}
#footer .gnbitem {padding: 5px 0;}
#footer .gnbitem .gnb-link {display: block; padding:0 30px; position: relative;font-size: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); line-height: 1.62;}
#footer .gnbitem:not(:last-child) .gnb-link:after {position: absolute; content: ''; right: 0;top:50%; transform: translateY(-50%); width: 1px; height:clamp(10px, calc( 20 / var(--inner) * 100vw ), 30px); background: #ddd;}

#footer .foot-bottom {padding: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px) 0;}
#footer .foot-bottom .contain {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end;}
#footer .foot-tit {margin-bottom: clamp(10px, calc( 15 / var(--inner) * 100vw ), 30px); font-weight: 600;font-size: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px);}
#footer .foot-addr {color: var(--color-body); letter-spacing:0; font-size:clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px);} 

#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer .address-txt {display:inline-block; padding-right:clamp(10px, calc( 25 / var(--inner) * 100vw ), 25px); line-height: 1.714em; } 
#footer .copy {margin-top: clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); font-size:clamp(12px, calc( 15 / var(--inner) * 100vw ), 15px); color:#8F8F8F; line-height: 1.714em;} 
#footer .foot-kakao img {width:clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px) ;}

/* 퀙메뉴 */
.quick-menu__bg {display:none; position:fixed; top:0; width:100%; left:0; right:0; min-height:100%; background:rgba(0, 0, 0, 0.8); z-index:900;}
.quick-menu {display:flex; align-items:center; justify-content:center; flex-direction:column; position:fixed; top:50%; right:8px; transform: translateY(-50%); z-index:901; width:clamp(80px, calc( 100 / var(--inner) * 100vw ), 100px); background:#fff; border-radius:8px;overflow:hidden;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);}
.quick-menu .sns-link {padding: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px); text-align: center;}
.quick-menu .head {padding-bottom: clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); margin-bottom: clamp(12px, calc( 20 / var(--inner) * 100vw ), 20px); position: relative; font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); font-weight: 500; line-height: 1.5; color: var(--color-primary);}
.quick-menu .head:after {position: absolute;content: ''; left: 50%; bottom: 0; transform: translateX(-50%); width: 38px; height: 1px; background: #ddd;}
.quick-menu .link {display: block; font-size: clamp(10px, calc( 13 / var(--inner) * 100vw ), 13px); font-weight: 500; line-height: 2.7; text-align:center; }
.quick-menu .topbottom {width: 100%;}
.quick-menu .topbottom svg {width:clamp(12px, calc( 24 / var(--inner) * 100vw ), 24px) ;}


.quick-menu .btn-toggle {display:flex; justify-content:center; align-items:center; padding:9px 0; background:var(--color-primary); color: #fff; font-size: clamp(12px, calc( 14 / var(--inner) * 100vw ), 14px);}
.quick-menu .btn {display:flex; justify-content:center; align-items:center; width:55px; height:55px; border-radius:50%; box-shadow:0.2em 0.2em 0.5em rgba(0, 0, 0, 0.1), 0 0 0.3em rgba(0, 0, 0, 0.1); border:0; font-size:var(--font-size-15); color:#fff;}
.quick-menu .btn.quick-linkbtn {margin-bottom:5px; background-color:var(--color-secondary);}
.quick-menu .btn.quick-linkbtn img {width:16px; height:16px; transform:rotate(-135deg);}
.quick-menu .btn.top-btn {background-color:#222;}
.quick-menu .btn.top-btn.active {display:none;}
.quick-menu .btn.quick-linkbtn.active {background-color:transparent; border:1px solid #fff;}
.quick-menu .btn.quick-linkbtn img {transition:300ms transform;}
/* .quick-menu .btn.quick-linkbtn {display:none;} */
.quick-menu .btn {display:none;}



/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#242424; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:180px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li .gnblink { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li .gnblink:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li .gnblink:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li .gnblink:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 